Bug 902362 - [abrt] blueman-1.23-5.fc18: connection.py:651:call_blocking:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name :1.130 was not provided by any .service files
[abrt] blueman-1.23-5.fc18: connection.py:651:call_blocking:DBusException: or...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:44af75e3df9f65cb492efa598ed...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-21 08:20 EST by zhoutaomtv
Modified: 2014-04-15 14:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 18:32:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.18 KB, text/plain)
2013-01-21 08:20 EST, zhoutaomtv
no flags Details
File: core_backtrace (418 bytes, text/plain)
2013-01-21 08:20 EST, zhoutaomtv
no flags Details
File: environ (1.43 KB, text/plain)
2013-01-21 08:20 EST, zhoutaomtv
no flags Details

  None (edit)
Description zhoutaomtv 2013-01-21 08:20:19 EST
Description of problem:
system start

Version-Release number of selected component:
blueman-1.23-5.fc18

Additional info:
cmdline:        /usr/bin/python /usr/bin/blueman-sendto --source=74:E5:43:C4:DB:C6 --device=38:E7:D8:C6:0C:D9
dso_list:       dbus-python-1.1.1-1.fc18.x86_64
executable:     /usr/bin/blueman-sendto
kernel:         3.7.2-201.fc18.x86_64
uid:            1000

Truncated backtrace:
connection.py:651:call_blocking:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name :1.130 was not provided by any .service files

Traceback (most recent call last):
  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 607, in msg_reply_handler
    *message.get_args_list()))
  File "/usr/bin/blueman-sendto", line 152, in reply
    self.session.Disconnect()
  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 145, in __call__
    **keywords)
  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 651, in call_blocking
    message, timeout)
DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name :1.130 was not provided by any .service files

Local variables in innermost frame:
byte_arrays: False
self: <dbus._dbus.SessionBus (session) at 0x1654290>
args: ()
object_path: dbus.ObjectPath('/org/openobex/session0')
signature: ''
bus_name: dbus.UTF8String(':1.130')
get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
timeout: -1.0
kwargs: {}
dbus_interface: 'org.openobex.Session'
message: <dbus.lowlevel.MethodCallMessage path: /org/openobex/session0, iface: org.openobex.Session, member: Disconnect dest: :1.130>
method: 'Disconnect'
Comment 1 zhoutaomtv 2013-01-21 08:20:23 EST
Created attachment 684281 [details]
File: backtrace
Comment 2 zhoutaomtv 2013-01-21 08:20:25 EST
Created attachment 684282 [details]
File: core_backtrace
Comment 3 zhoutaomtv 2013-01-21 08:20:27 EST
Created attachment 684283 [details]
File: environ
Comment 4 Juan Manuel Rodriguez 2013-12-09 18:32:06 EST
Hi. I'm closing this bug as Blueman has been retired from Fedora. 

If you wish to file a bug against upstream, a new Blueman fork has been created in this github repository. [1]

I apologize for the inconvenience. 

[1] https://github.com/cschramm/blueman

Note You need to log in before you can comment on or make changes to this bug.